.login {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.centrado {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 35vw;

  height: 65vh;
  background-color: aqua;
  border-radius: 5px;
}
.centrado label h4 {
  text-align: center;
  color: black;
  text-decoration: aliceblue;
  font-family: Tahoma, sans-serif;
}
.formData {
  width: 30vw;
  height: 5vh;
  border-radius: 5px;
  border: 1px solid #39c;
  outline: none;
}
.logoLogin {
  height: 30%;
}
.inputLogin {
  height: 70%;
}
.buttonForm {
  align-items: flex-start;
}
